
.stats_awardlist .item {
	margin:1em 0 0 1em;
}

.stats_awardlist .stage, .statpage .awdTooltip .stage {
	margin:0 0 0 1em;
}

.stats_awardlist h3, .statpage .awdTooltip {
	margin:0;
}

.stats_awardlist ul, .statpage .awdTooltip ul {
	margin:0.5em 0 1em 1em;
}

.statpage .img_award {
  position: relative;
}

.statpage .img_award .awdTooltip {
  visibility: hidden;
  width: 260px;
  background-color:#eee;
  color:black;
  text-align: left;
  padding: 10px 8px;
  border-radius: 8px;
  border:1px solid #ccc;
  position: absolute;
  left:70px;
  z-index: 1;
}

.statpage .img_award:hover .awdTooltip {
  visibility: visible;
}

.statpage .img_award .awdTooltip span.cok {
	margin-left:5px;
	width:13px;
	height:13px;
	background:url('../images/okchk.gif') 0 0 no-repeat;
	display:inline-block;
}
